.category_container {

    margin: 0 auto;

    max-width: 1510px;

    min-width: 1024px;

    padding: 0;

    position: relative;

	text-align: left;

    width: 1024px;

}

.category_container {

    display: inline-block;

    height: 100%;

}

.categories-top-list { line-height: 20px; }

.index_content { border: 1px solid #CCCCCC; margin-right: -1px; margin-bottom: -1px; height: 288px; }

#productsListingBottomNumber, #productsListingListingBottomLinks { margin-top: 15px;  }

#productsListingListingTopLinks, #productsListingTopNumber { line-height: 20px; }

.pagedownmenu { margin-right: 15px; }

.index_name { font-weight: bold; }



